Subject: editing MIME attachements in reply - how?

From: [email-masked] (Goh Cheng-Seng)
Date: Wed, 23 Nov 1994 11:13:38 GMT

Greetings,

I have been receiving SMTP mails from our VAX running TGV Multinet,
which send attachments in MIME format. When I try to reply to those mails
using Pine, the attachments disappear from the message body and I see
lines in the header's attachment entry indicating their presence. I would 
like to include and edit those attachment in the message body. Can 
someone tell me how to do that?

Thanks in advance!

-- 
Goh Cheng-Seng                |  Computer Information Systems Department
Email: [email-masked]       |  Singapore National Computer Board
Phone: (65)-772-0451          |  71 Science Park Drive
Fax  : (65)-778-9641          |  Singapore 0511